<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="nl" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <target>Orari di apertura</target>
            </trans-unit>

            <!-- Date format as expected by date-fns: https://date-fns.org/v1.30.1/docs/format -->
            <trans-unit id="dateFormat">
                <target>DD-MM-YYYY</target>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <target>Sluit binnenkort</target>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <target>Opent binnenkort</target>
            </trans-unit>
            <trans-unit id="heading.open">
                <target>Geopend</target>
            </trans-unit>
            <trans-unit id="heading.alwaysOpen">
                <target>24 uur geopend</target>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <target>tot {0}</target>
            </trans-unit>
            <trans-unit id="heading.closed">
                <target>Gesloten</target>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <target>Vandaag gesloten</target>
            </trans-unit>

            <trans-unit id="subtext.closesAt">
                <target>Sluit om {0}</target>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <target>Gaat weer open om {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <target>Opent om {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <target>Opent morgen {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <target>Opent overmorgen {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <target>Opent maandag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <target>Opent dinsdag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <target>Opent woensdag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <target>Opent donderdag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <target>Opent vrijdag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <target>Opent zaterdag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <target>Opent zondag</target>
            </trans-unit>
            <trans-unit id="subtext.opensWithinNextWeek">
                <target>Opent volgende week</target>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <target>Opent opnieuw {0}</target>
            </trans-unit>

            <trans-unit id="closed">
                <target>Gesloten</target>
            </trans-unit>
        </body>
    </file>
</xliff>
